
#selectForm {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
/* .select2-container {
    height: 34px;
} */
#selectForm button {
  padding: 8px 28px;
  font-size: 16px;
  font-weight: 500;
}
thead {
    display: none;
}
.result td,
.result tr {
  border: none;
}
